## sidplayfp 0.3.1

=== debian/changelog ===
sidplayfp (0.3.1-1) unstable; urgency=low

  * Initial release (closes: #678699).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 23 Jun 2012 10:04:57 +0200
