=== debian/control ===
Source: sidplayfp
Section: sound
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), libsidplayfp-dev, libasound2-dev [linux-any], libpulse-dev
Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html

Package: sidplayfp
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fork of sidplay2, a C64 and C128 music player
 sidplayfp is a fork of sidplay2, a C64 music player which integrates the
 reSID SID chip emulation into a cycle-based emulator environment, started
 with primary purpose to improve emulation of the C64 system and the SID chips.
