=== debian/rules ===
#! /usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
        EXTRA_CONFIGURE_OPTS += --enable-debug
endif

#export DH_OPTIONS += --dbg-package=sidplayfp-dbg

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CFLAGS		?= $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS	?= $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS		?= $(shell dpkg-buildflags --get LDFLAGS)
CFLAGS		+= $(HARDENING_CFLAGS)
CPPFLAGS	+= $(HARDENING_CPPFLAGS)
LDFLAGS		+= $(HARDENING_LDFLAGS)

%:
	dh $@
