## sidplayfp 0.3.3

=== debian/changelog ===
sidplayfp (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 15 Dec 2012 01:25:24 +0100
