## sidplayfp 1.0.0

=== debian/changelog ===
sidplayfp (1.0.0-1) unstable; urgency=low

  * New upstream release.

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 30 Jan 2013 10:30:17 +0100
