=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), libsidplayfp-dev, libasound2-dev [linux-any], libpulse-dev
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.0.0), libasound2-dev [linux-any], libpulse-dev
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
 Package: sidplayfp
