## sidplayfp 1.0.1

=== debian/changelog ===
sidplayfp (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 06 Apr 2013 14:18:21 +0200
