=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.0.0), libasound2-dev [linux-any], libpulse-dev
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.0.1), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
 Package: sidplayfp
