## sidplayfp 1.0.2

=== debian/changelog ===
sidplayfp (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 May 2013 09:20:31 +0200
