=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sidplayfp
 Section: sound
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.0.1), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.0.2), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
 Package: sidplayfp
