## sidplayfp 1.0.3

=== debian/changelog ===
sidplayfp (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Jul 2013 22:18:30 +0200
