## sidplayfp 1.1.0.1

=== debian/changelog ===
sidplayfp (1.1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Oct 2013 11:01:42 +0000
