=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,9 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-CFLAGS		?= $(shell dpkg-buildflags --get CFLAGS)
-CPPFLAGS	?= $(shell dpkg-buildflags --get CPPFLAGS)
-LDFLAGS		?= $(shell dpkg-buildflags --get LDFLAGS)
-CFLAGS		+= $(HARDENING_CFLAGS)
-CPPFLAGS	+= $(HARDENING_CPPFLAGS)
-LDFLAGS		+= $(HARDENING_LDFLAGS)
-
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean
+	rm -f config.log
