## sidplayfp 1.2.1

=== debian/changelog ===
sidplayfp (1.2.1-1) unstable; urgency=low

  * New upstream release, remove patches as this version merged both.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Jun 2014 17:50:53 +0000

sidplayfp (1.2.0-2) unstable; urgency=medium

  * Fix segfault on startup (closes: #744794).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 03 Jun 2014 17:53:46 +0000

sidplayfp (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 and debhelper level to 9.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Apr 2014 07:38:01 +0200
