=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.1.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.4.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
 Package: sidplayfp
