## sidplayfp 1.3.0

=== debian/changelog ===
sidplayfp (1.3.0-2) unstable; urgency=medium

  * Define PATH_MAX for Hurd.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Sep 2014 10:52:43 +0000

sidplayfp (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Aug 2014 20:08:25 +0000
