=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.4.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.5.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
 Package: sidplayfp
