## sidplayfp 1.3.1

=== debian/changelog ===
sidplayfp (1.3.1-1build1) wily; urgency=medium

  * No-change rebuild against libsidplayfp3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 00:58:23 +0000

sidplayfp (1.3.1-1) unstable; urgency=low

  * New upstream release, fixes man page typo (closes: #750908).
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Apr 2015 20:18:33 +0000
