=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: sidplayfp
 Section: sound
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.5
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.5.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
