## sidplayfp 1.4.0

=== debian/changelog ===
sidplayfp (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Drop non-existent homepage.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Jul 2015 12:50:21 +0000
