=== debian/control ===
Source: sidplayfp
Section: sound
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.8.1), libasound2-dev [linux-any], libao-dev, libpulse-dev

Package: sidplayfp
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fork of sidplay2, a C64 and C128 music player
 sidplayfp is a fork of sidplay2, a C64 music player which integrates the
 reSID SID chip emulation into a cycle-based emulator environment, started
 with primary purpose to improve emulation of the C64 system and the SID chips.
