## sidplayfp 1.4.2

=== debian/changelog ===
sidplayfp (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Apr 2016 15:19:47 +0000

sidplayfp (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update Hurd_PATH_MAX_fix patch.
  * Add homepage field.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 Mar 2016 17:55:06 +0100
