=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: sound
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.8.1), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.8.6), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Homepage: http://sourceforge.net/p/sidplay-residfp/wiki/Home/
 
 Package: sidplayfp
 Section: sound
