## sidplayfp 1.4.3

=== debian/changelog ===
sidplayfp (1.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Dec 2016 18:09:16 +0000
