## sidplayfp 1.4.4

=== debian/changelog ===
sidplayfp (1.4.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:48 +0100

sidplayfp (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.5:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 17 Jul 2018 15:57:49 +0000
