=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sidplayfp
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libsidplayfp-dev (>= 1.8.7), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 11), libsidplayfp-dev (>= 1.8.8), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Homepage: http://sourceforge.net/p/sidplay-residfp/wiki/Home/
 
 Package: sidplayfp
