## sidplayfp 2.0.3

=== debian/changelog ===
sidplayfp (2.0.3-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Nov 2020 11:09:29 +0100

sidplayfp (2.0.3-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Oct 2020 21:59:53 +0100

sidplayfp (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2020 09:15:52 +0000

sidplayfp (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Improved manpage (closes: #821292).
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Sep 2019 17:45:08 +0000

sidplayfp (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 01 Aug 2019 11:32:02 +0000
