=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11), libsidplayfp-dev (>= 1.8.8), libasound2-dev [linux-any], libao-dev, libpulse-dev
-Homepage: http://sourceforge.net/p/sidplay-residfp/wiki/Home/
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), libsidplayfp-dev (>= 2.0.5), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Homepage: https://sourceforge.net/p/sidplay-residfp/wiki/Home/
 
 Package: sidplayfp
 Section: sound
