## sidplayfp 2.2.0

=== debian/changelog ===
sidplayfp (2.2.0-1) experimental; urgency=medium

  * Provide STILView package.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 May 2021 18:32:42 +0200

sidplayfp (2.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 18 May 2021 07:57:16 +0200
