=== debian/control ===
Source: sidplayfp
Section: sound
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.2.0), libstilview-dev, libasound2-dev [linux-any], libao-dev, libpulse-dev
Homepage: https://sourceforge.net/p/sidplay-residfp/wiki/Home/

Package: sidplayfp
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fork of sidplay2, a C64 and C128 music player
 sidplayfp is a fork of sidplay2, a C64 music player which integrates the
 reSID SID chip emulation into a cycle-based emulator environment, started
 with primary purpose to improve emulation of the C64 system and the SID chips.

Package: stilview
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: sidplayfp (<< 2.1.2-2)
Replaces: sidplayfp (<< 2.1.2-2)
Description: help you retrieve the entries stored in STIL
 Help you retrieve the entries stored in SID Tune Information List (STIL)
 for Commodore 64 music files.
