## sidplayfp 2.2.2

=== debian/changelog ===
sidplayfp (2.2.2-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 12 Oct 2021 07:35:53 +0200

sidplayfp (2.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Update watch file.
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 01 Oct 2021 17:10:33 +0200

sidplayfp (2.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Aug 2021 09:47:08 +0200
