## sidplayfp 2.2.3

=== debian/changelog ===
sidplayfp (2.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 27 Jan 2022 21:40:24 +0100
