=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.2.0), libstilview-dev, libasound2-dev [linux-any], libao-dev, libpulse-dev
-Homepage: https://sourceforge.net/p/sidplay-residfp/wiki/Home/
+Homepage: https://github.com/libsidplayfp/sidplayfp/wiki
 
 Package: sidplayfp
 Section: sound
