## sidplayfp 2.4.0

=== debian/changelog ===
sidplayfp (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Nov 2022 18:23:12 +0100
