## sidplayfp 2.5.0

=== debian/changelog ===
sidplayfp (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Jun 2023 10:52:43 +0200
