=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.4.0), libstilview-dev, libasound2-dev [linux-any], libao-dev, libpulse-dev
+Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.5.0), libstilview-dev (>= 2.5.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Homepage: https://github.com/libsidplayfp/sidplayfp/wiki
 
 Package: sidplayfp
