## sidplayfp 2.5.1

=== debian/changelog ===
sidplayfp (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 .
  * Use no for Rules-Requires-Root.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 28 Dec 2023 13:28:19 +0100
