=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.5.0), libstilview-dev (>= 2.5.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/libsidplayfp/sidplayfp/wiki
 
 Package: sidplayfp
