## sidplayfp 2.6.0

=== debian/changelog ===
sidplayfp (2.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Jan 2024 10:29:22 +0100
