=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sidplayfp
 Section: sound
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.6.0), libstilview-dev (>= 2.6.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
