## sidplayfp 2.7.0

=== debian/changelog ===
sidplayfp (2.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Apr 2024 22:32:38 +0200
