## sidplayfp 2.8.0

=== debian/changelog ===
sidplayfp (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Jun 2024 20:57:57 +0200
