## sidplayfp 2.9.0

=== debian/changelog ===
sidplayfp (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Aug 2024 17:24:29 +0200
