=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.8.0), libstilview-dev (>= 2.8.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.9.0), libstilview-dev (>= 2.9.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/libsidplayfp/sidplayfp/wiki
