## sidplayfp 2.10.0

=== debian/changelog ===
sidplayfp (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Oct 2024 23:31:48 +0200
