## sidplayfp 2.11.0

=== debian/changelog ===
sidplayfp (2.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 08 Nov 2024 17:17:20 +0100
