## sidplayfp 2.12.0

=== debian/changelog ===
sidplayfp (2.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Dec 2024 17:41:26 +0100
