## sidplayfp 2.15.1

=== debian/changelog ===
sidplayfp (2.15.1-1) unstable; urgency=medium

  * New upstream release:
    - replaces AC_CHECK_FILE (closes: #1112636).
  * Remove now redundant Rules-Requires-Root value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 22 Sep 2025 21:31:10 +0200
