=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,9 @@
         EXTRA_CONFIGURE_OPTS += --enable-debug
 endif
 
-#export DH_OPTIONS += --dbg-package=sidplayfp-dbg
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
-
-override_dh_clean:
-	dh_clean
-	rm -f config.log
