## sidplayfp 2.15.2

=== debian/changelog ===
sidplayfp (2.15.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 06 Nov 2025 19:31:15 +0100
