=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.15.0), libstilview-dev (>= 2.15.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/libsidplayfp/sidplayfp/wiki
 
 Package: sidplayfp
