## sidplayfp 2.16.0

=== debian/changelog ===
sidplayfp (2.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Dec 2025 12:26:01 +0100
