=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.15.0), libstilview-dev (>= 2.15.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
+Build-Depends: debhelper-compat (= 13), libsidplayfp-dev (>= 2.16.0), libstilview-dev (>= 2.16.0), libasound2-dev [linux-any], libao-dev, libpulse-dev
 Standards-Version: 4.7.2
 Homepage: https://github.com/libsidplayfp/sidplayfp/wiki
