## sidplayfp 2.16.1

=== debian/changelog ===
sidplayfp (2.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Feb 2026 21:53:15 +0100
