=== debian/watch ===
Version: 5

Template: Github
Owner: libsidplayfp
Project: sidplayfp
Uversionmangle: s/-?(beta)-?/~$1/;s/-?(alpha)-?/~$1/;s/-?(rc)-?/~rc/;s/\.?(RC)-?/~rc/
