## sidplayfp 2.16.2

=== debian/changelog ===
sidplayfp (2.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 27 Feb 2026 17:41:43 +0100
